map: Crashed Reach
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f4898a9-5898-4c09-a0d5-da8ee6ded5d6
  playerICName: Trogloraptor Walckenaeri
  playerOOCName: captin_buddy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f31a087-86cc-4538-83c8-0703850fea52
  playerICName: John Loss
  playerOOCName: padatyler
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5311b64-b138-46c9-b00b-574341513274
  playerICName: Cody Lewis
  playerOOCName: PurpleTaco23
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 85168b4d-5c46-41cf-9c3c-88558375cabf
  playerICName: Human piece of Shit
  playerOOCName: sourmilkloll
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c0ea1f44-4ce7-4842-a50b-3f73ec16f1f6
  playerICName: Perrell Laquarius Brown Dreamyb
  playerOOCName: TuskoTheTux
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Trogloraptor Walckenaeri

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] Human piece of Shit

  [bullet/] Perrell Laquarius Brown Dreamyb

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Cody Lewis

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 33815
endTick: 767717
duration: 00:05:35.1663315
fileCount: 6
size: 1510805
uncompressedSize: 7487939
endTime: 07:06:30.5077428
...
